/* <!-- ========= Media Query Start======= --> */
/* ============FOR TABLET======= */
/* COLORS  */
:root {
    --torange: #F0640F;
    --tgorange: linear-gradient(#F0640F, #FF9554);
    --tblack: linear-gradient(#303D4E, #222325);
    --tgrey: #818181;
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    /*--------------------------------------------------------------
      # Header
    --------------------------------------------------------------*/
    .nav-btn {
        margin-top: 0px;
        margin-left: 0px;
        padding-bottom: 11px;
    }

    .navbar-light .navbar-toggler {
        background-color: white;
        border: 1px solid var(--tblue);
    }

    .btn_orange {
        font-size: 14px;
        padding: 9px 20px !important;
        margin-left: 120px !important;
    }

    .btn_white {
        font-size: 14px;
        padding: 9px 10px;
    }

    .btn_white img {
        width: 4%;
    }

    .logo {
        display: none;
    }

    .logo2 {
        display: inline-block;
        color: var(--torange) !important;
        font-weight: 700;
        font-size: 30px;
        text-decoration: none;
    }

    .navbar-toggler-icon {
        display: block !important;
        color: white;
    }

    .navv {
        position: absolute;
        flex-direction: column;
        background-image: var(--tblack);
        z-index: 1;
        top: 65px;
        right: -38px;
        left: -39px;
        border: 0;
        transition: all 0.5s ease 0s;
    }

    .navv ul {
        width: 100%;
        height: 310px;
        border-radius: 0px;
        text-align: center;
        display: flex;
        PADDING: 40PX 30px;
    }

    .navv li {
        display: block;
        margin-right: 0px;
        line-height: 22px;
    }

    .navv>ul>li>a {
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 500;
        word-spacing: 9px;
        color: white !important;
        text-align: center !important;
    }

    .navv>ul>li>a:hover {
        color: var(--torange) !important;
        font-size: 20px !important;
    }

    .b {
        padding: 2px 6px;
        margin-top: -5px;
        margin-bottom: 4px;
        border-radius: 5px;
    }

    .inner {
        padding-top: 30px;

    }

    /*======== HERO SECTION START =========*/
    .hero-rw {
        padding: 22px 77px;
    }

    .hero-box1 {
        margin-right: 0px;
    }

    .hero-box2 img {
        margin-top: 37px;
    }

    .hero-box3 img {
        margin-top: 19px;
    }

    /*======== FORM SECTION END =========*/
    .form-box h4 {
        font-size: 17px;
    }

    .form-box input {
        width: 39%;
        margin-inline: 17px;
        margin-bottom: 18px;
    }

    .form-box .submit {
        margin-top: 0px;
    }

    /*======== PARTNERS SECTION START =========*/
    .partner-rw {
        text-align: center;
    }

    .partners-box1 img {
        width: 90%;
        margin-bottom: 31px;
    }

    .partners-box2 img {
        width: 90%;
        margin-bottom: 31px;
    }

    .partners-box3 img {
        width: 90%;
    }

    /*======== SERVICE SECTION END =========*/
    .service-box1 {
        padding: 55px 21px;
        margin: 0px -5px;
    }

    .service-box2 {
        margin-left: -3px;
    }

    .ser-box {
        margin-inline: 7px;
        margin-bottom: 45px;
        height: 360px;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-sec {
        padding-top: 0px;
        margin-bottom: 30px;
        margin-top: -25px;
    }

    .middle-box {
        text-align: center;
    }

    .middle-box img {
        width: 90%;
        margin-bottom: 30px;
    }

    .middle-box2 {
        text-align: center;
    }

    /*======== GURANTEE SECTION START =========*/
    .gurantee-box1 {
        text-align: center;
    }

    .gurantee-box2 {
        display: flex;
        margin: 30px 0px;
        margin-inline: 50px;
    }

    .gbox h6 {
        margin-inline: 10px;
        margin-bottom: 0px;
    }

    .gurantee-box3 {
        text-align: center;
    }

    .gurantee-box3 img {
        width: 70%;
    }

    /*======== FORM2 SECTION START =========*/
    .form2-sec {
        padding-top: 10px;
        margin-bottom: 10px;
    }

    .form2-box1 {
        margin-right: 60px;
        margin-left: 60px;
        text-align: center;
    }

    .form2-box2 {
        margin: 20px 60px;
        padding: 37px 32px;
    }

    .form2-box2 input {
        margin-bottom: 20px;
    }

    /*======== PAYMENT SECTION START =========*/
    .payment-box1 img {
        width: 220px;
    }

    .payment-rw2 {
        margin: 0px 0px;
    }

    /*======== EXPERT SECTION START =========*/
    .expert-sec {
        padding-top: 0px;
        margin-bottom: 0px;
    }

    .expert-box1 {
        text-align: center;
    }

    .expert-box2 {
        margin: 29px 0px;
        text-align: center;
    }

    /*======== OFFER SECTION START =========*/
    .offer-sec {
        margin-top: 10px;
        margin-bottom: 30px;
        background-size: cover;
    }

    .offer-box {
        color: white;
        padding: 90px 36px !important;
        text-align: center;
    }

    .sbox-sec::before {
        left: -34px;
    }

    .offer-sec::before {
        width: 30%;
    }

    .sbox1 img {
        width: 25%;
        height: 37px;
    }

    .sbox1 h6 {
        font-size: 15px;
        margin: 8px 14px;
    }

    .sbox img {
        width: 25%;
        height: 37px;
    }

    .sbox h6 {
        font-size: 14px;
    }

     .offer-box .btn_orange {
        padding: 12px 37px;
        margin-left: 0px !important;
    }

    .offer-box2 {
        padding: 15px 11px;
        margin-top: -131px;
        margin-left: 550px;
        margin-right: -36px;
    }

    /*======== COUNTER SECTION START =========*/
    .counter-sec {
        padding-top: 0px;
    }

    .counter-box1 {
        text-align: center;
    }

    .count-box {
        padding: 15px 73px;
    }

    .mod {
        display: none;
    }

    /*======== ANALYSIS SECTION START =========*/
    .analysis-sec {
        padding-top: 0px;
    }

    .analysis-box p {
        margin-left: 0px;
        margin-right: 0px;
    }

    .analysis-rw2 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .analysis-rw3 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .analysis-box3>p>i {
        padding-inline: 2px;
        font-size: 14px;
    }

    .b {
        padding: 0px 0px;
        margin-top: 0px;
    }

    .analysis-box2 {
        padding-top: 25px;
        padding-left: 8px;
        padding-bottom: 20px;
    }

    .analysis-box2 p {
        font-size: 12px;
    }

    .analysis-box3 {
        padding-top: 25px;
    }

    .analysis-box1 h6 {
        font-size: 14px;
    }

    /*======== TOOLS SECTION START =========*/
    .tool-box2 {
        margin-left: -4px;
    }

    .tool-box2 p {
        font-size: 14px;
    }

    /*======== CONTENT SECTION START =========*/
    .content-box1 {
        text-align: center;
    }

    .content-box1 img {
        width: 90%;
        margin-bottom: 30px;
    }

    .content-box2 {
        text-align: center;
    }

    /*======== FORM3 SECTION START =========*/
    .form3-sec {
        margin-bottom: 30px;
        padding-top: 0px;
    }

    .form3-box {
        margin: 0px 70px;
    }

    .form3-cl2 {
        display: none;
    }

    /*======== FOOTER SECTION START =========*/
    .footer-sec {
        text-align: center;
    }

    .footer-box2 {
        margin-left: 0px;
    }

    .footer-btn {
        margin-left: 0px;
    }

    .footer-box {
        margin-top: 30px;
        margin-bottom: -34px;
    }
/*======== ASSIGNMENT PAGE START =========*/
.mp{
    margin-top: 30px !important;
}
   /*======== DISSERTATION PAGE START =========*/
   .ep{
    padding-top: 30px;
   }
   /*======== RESEARCH PAPER PAGE START =========*/
   .sp{
    margin-top: -50px
   }
}

/* ============FOR MOBILE============ */
@media screen and (max-width: 767px) {

    /*======== HEADER SECTION START =========*/
    .container {
        width: 100%;
    }

    .btn_orange {
        font-size: 14px;
        padding: 9px 20px !important;
        margin-left: 120px !important;
    }

    .btn_white {
        font-size: 14px;
        padding: 9px 10px;
    }

    .btn_white img {
        width: 5%;
    }

    .nav-btn {
        margin-left: -126px;
        padding-bottom: 4px;
    }

    .logo {
        margin-bottom: 11px;
        margin-top: -9px;
    }

    .navbar-toggler-icon {
        display: block !important;
        color: white;
    }

    .navbar-light .navbar-toggler {
        background-color: white;
        border: none;
        margin-top: -4px;
    }

    .navv {
        width: 108%;
        position: absolute;
        flex-direction: column;
        background-image: var(--tblack);
        z-index: 1;
        top: 109px;
        right: -12px;
        left: -14px;
        border: 0;
        transition: all 0.5s ease 0s;
    }

    .navv>ul {
        margin-left: 0px !important;
    }

    .navv ul {
        height: 310px;
        border-radius: 0px;
        text-align: center;
        display: flex;
        PADDING: 40PX 30px;
    }

    .navv li {
        display: block;
        margin-right: 0px;
        line-height: 22px;
    }

    .navv>ul>li>a {
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 500;
        word-spacing: 9px;
        color: white !important;
        text-align: center !important;
    }

    .navv>ul>li>a:hover {
        color: var(--torange) !important;
        font-size: 20px !important;
    }

    /*======== HERO SECTION START =========*/
    .hero-sec {
        background-size: cover;
    }

    .hero-rw {
        align-items: center;
        padding: 0px 0px;
    }

    .hero-box1 {
        margin-right: 0px;
        padding: 25px 15px;
        text-align: center;
        margin-top: 30px;
    }

    .hero-box1 h1 {
        font-size: 31px;
    }

    .hero-box2 {
        text-align: center;
        margin-top: 30px;
    }

    .hero-box3 img {
        width: 90%;
        margin-top: 18px;
        margin-bottom: 20px;
    }

    /*======== FORM SECTION END =========*/
    .form-rw {
        padding: 27px 0px;
    }

    .form-box h4 {
        font-size: 18px;
    }

    .form-box input {
        width: 93%;
        margin-bottom: 20px;
    }
    /*======== PARTNERS SECTION START =========*/
    .partners-box1 img {
        margin-bottom: 20px;
    }
    .partners-box2 img {
        margin-bottom: 20px;
    }
    /*======== SERVICE SECTION END =========*/
    .service-rw {
        margin-left: 0px !important;
    }
    .service-box1 {
        display: none;
    }
    .service-box2 {
        margin-left: 0px;
        text-align: center;
    }
    .service-rw2 {
        margin: 20px;
    }
    .ser-box {
        margin-bottom: 40px;
    }
    /*======== MIDDLE SECTION START =========*/
    .middle-sec {
        padding-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .middle-box {
        text-align: center;
        margin-bottom: 30px;
    }
    .middle-box2 {
        text-align: center;
    }
    .middle-box2 h2 {
        font-size: 28px;
    }
    .middle-box2 p {
        margin-right: -15px;
}
/*======== GURANTEE SECTION START =========*/
.gurantee-sec {
    margin-top: 30px;
    margin-bottom: 0px !important;
}
.gurantee-box1{
    text-align: center;
}
.gbox img {
    width: 30%;
}
.gbox h6 {
    font-size: 17px;
}
.gbox {
    margin: 30px 0px;
}
/*======== FORM2 SECTION START =========*/
.form2-box1 {
     margin-right: 0px;
     text-align: center;
}
.form2-box2 {
    padding: 25px 15px;
    margin-left: 0px !important;
}
.form2-box2 h6 {
    font-size: 17px;
}
.form2-box2 .submit {
    padding: 10px 125px
}
/*======== PAYMENT SECTION START =========*/
.payment-sec {
     padding-top: 0px !important;
     margin-bottom: 0px !important;
}
.payment-rw2 {
    margin: 0px 0px;
}

.payment-box1 img {
    width: 49%;
}
.service-box2 h2 {
    font-size: 33px;
}
/*======== EXPERT SECTION START =========*/
.expert-rw {
    margin: 0px 0px;
}
.expert-box1 {
    height: 374px;
    background-size: cover;
}
.expert-box2 {
    margin: 30px 0px;
    text-align: center;
}
/*======== OFFER SECTION START =========*/
.offer-sec {
    margin-top: 0px !important;
    background-size: cover;
}
.offer-box {
    text-align: center;
    padding-top: 130px !important;
    padding: 50px 0px;
}
.offer-box h3 {
    font-size: 27px;
}
.sbox-sec::before {
    left: 29px;
    top: 6px;
}
.offer-sec::before {
    width: 61%;
}
.sbox1 {
    margin: 0px 70px;
}
.sbox {
    margin: 10px 70px;
}
.sbox1 img {
    width: 11%;
    height: 38px;
}
.sbox img {
    width: 11%;
    height: 38px;
}
.pp {
    margin-top: 15px;
}
.offer-box .btn_orange {
    padding: 12px 37px;
    margin-left: 0px !important;
}

.offer-box2 {
    background-image: var(--tblack);
    margin-right: -12px;
    margin-left: 201px;
    margin-top: -32px;
}
.offer-cl2{
    margin-top: 30px;
}
.sbox-rw {
    margin-bottom: 10px;
}
/*======== COUNTER SECTION START =========*/
.counter-sec {
    padding-top: 0px !important;
    text-align: center;
    margin-bottom: 30px;
}
.counter-box1 h3 {
    font-size: 26px;
}
.cbox11{
    padding-left: 50px;
}
.mod2 {
    display: none;
}
/*======== ANALYSIS SECTION START =========*/
.analysis-sec {
   display: none;
}
/*======== TOOLS SECTION START =========*/
.tool-box2{
text-align: center;
}
.tool-box2 h2 {
    font-size: 34px;
}
.tool-box2 {
    margin-left: 0px !important;
}
/*======== CONTENT SECTION START =========*/
.content-box1 img{
    margin-bottom: 30px;
}
.content-box2{
    text-align: center;
    font-size: 31px;
}
.form3-sec {
    padding-top: 0px;
}
.form3-box {
    text-align: center;
}
.form3-box .email {
    width: 100%;
}
.form3-box2 img {
    display: none;
}
/*======== FOOTER SECTION START =========*/
.footer-sec {
    text-align: center;
}

.footer-box2 {
    margin-left: 0px;
}

.footer-btn {
    margin-left: 0px;
}
.footer-sec .btn_orange {
    margin-left: 0px !important;
}
.footer-box {
    margin-top: 30px;
    margin-bottom: -34px;
}
/*======== ASSIGNMENT PAGE START =========*/
.cp{
    padding-top: 0px;
}
   /*======== RESEARCH PAPER PAGE START =========*/
   .fp{
    margin-top: 30px !important;
   }
   .sp{
    margin-top: -50px;
   }
   /*======== POP-UP SECTION START =========*/

.popup-content {
    width: 100%;
    margin-left: 0px;
}

.popup-body {
    background-image: none;
    margin: 0px;
}
.form-popup {
    margin-left: 0px;
}
.popup-btn {
    padding: 10px 115px;
}
}